;----------///HEADLIGHTS CAST///----------
[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
POSITION=0, 0.48, 2.5
DIRECTION=0, -0.20, 1
COLOR=2.55, 1.96, 1.37, 5
SPECULAR_MULT=1.3
FADE_AT=1200
FADE_SMOOTH=900
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
DIFFUSE_CONCENTRATION=0.90
LOWBEAM_RANGE_MAX=190
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=2
MIRROR=0.6
MIRROR_DIRECTION=1
SPOT=60
SPOT_EDGE=0.05, 0.05, 0.05
SPOT_EDGE_SHARPNESS=5
SPOT_SHARPNESS=0
SPOT_UP=-0.04, 0.99985, -0.00
OFF_FADE_MULT=0.3
OFF_MIRROR=0.538526
OFF_MULT=0
OFF_POSITION=0, 0.568216, 1.74877
OFF_RANGE_MULT=0.3
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=70
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.8
POPUP_ENABLED=0
POPUP_START=0.05
POPUP_END=0.7
POPUP_SECOND_SPOT_EXP=0.6
POPUP_SECOND_SPOT_INITIAL_VALUE=0.4
POPUP_EDGE_EXP=0.3
POPUP_EDGE_OFFSET=0.5
;-------------///LOW_BEAM///---------------------------------------------------
[EMISSIVE_LIGHT_...]
;low beam bulb
BIND_TO_HEADLIGHTS=1
NAME=hl_a
COLOR=25.5, 16.9, 8.7, 1
FALLBACK_HEADLIGHTS_COLOR=25.5, 16.9, 8.7, 1
FALLBACK_HIGHBEAM_COLOR=25.5, 16.9, 8.7, 1
FALLBACK_LOWBEAM_COLOR=25.5, 16.9, 8.7, 1
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1

[LIGHT_EXTRA_...]
;low beam sprite to headlight housing
BIND_TO_HEADLIGHTS=1
COLOR=255,169,87, 1
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.8
FADE_AT=500
FADE_SMOOTH=500
MIRROR=0.605, 0.0, 0
POSITION=0.0, 0.47, 1.712
DIRECTION=-0.04, -0.0, 1.0
RANGE=0.38
RANGE_GRADIENT_OFFSET=0.75
SPECULAR_MULT=10
SPOT=50
SPOT_SHARPNESS=0.1
DIFFUSE_CONCENTRATION=1.1

[EMISSIVE_LIGHT_...]
;low beam sprite to cover
BIND_TO_HEADLIGHTS=1
NAME=hgl_bake
COLOR=25.5, 16.9, 8.7, 2
FALLBACK_HEADLIGHTS_COLOR=25.5, 16.9, 8.7, 2
FALLBACK_HIGHBEAM_COLOR=25.5, 16.9, 8.7, 2
FALLBACK_LOWBEAM_COLOR=25.5, 16.9, 8.7, 2
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1
;-----------------------///HIGH BEAMS///--------------------------------------------------  
[EMISSIVE_HIGHBEAM_...]
;high beam bulb
BIND_TO_HEADLIGHTS=1
NAME=
COLOR=25.5, 16.9, 8.7, 1
FALLBACK_HIGHBEAM_COLOR=25.5, 16.9, 8.7, 1
LAG=0.5
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1